{
  "lange_display": "العربية",
  "no_route_found": "No Route Found",
  "on_boarding_title1": "Book the best doctor around you",
  "on_boarding_title2": "Get Follow up for your appointment",
  "on_boarding_title3": "Easier with a secure system",
  "on_boarding_sub_title1": "More than 500+ specialist doctors are ready to serve you",
  "on_boarding_sub_title2": "Manage appointments with your doctor, and get accurate information",
  "on_boarding_sub_title3": "We prioritize convenience and safety for you and your doctor",
  "skip": "Skip",
  "my_family": "My Family",
  "back_main_account": "Back To My Account",
  "add_dependent": "Add Dependent",
  "get_started": "Get Started",
  "label_sign_in": "Sign In",
  "label_sign_up": "Sign Up",
  "phone_number": "Phone Number",
  "password": "Password",
  "coupon": "Coupon",
  "coupon_valid": "Coupon is not valid",
  "coupon_enter_valid": "Enter Valid Coupon",
  "msg_coupon": "If you have a coupon, you can enter it then click check button to validate it",
  "check": "Check",
  "email": "Email",
  "full_name": "Full Name",
  "label_already_account": "if you already have an account?",
  "label_forget_password": "Forget Password?",
  "label_set_phone": "Set Your Phone Number",
  "label_not_have_account": "Don’t have any account?",
  "label_login_google": "Login with Google",
  "label_login_facebook": "Login with Facebook",
  "label_login_apple": "Login with Apple",
  "submit": "Submit",
  "label_write_phone": "Please write down your phone number",
  "change_password": "Change Password",
  "confirm_password": "Confirm New Password",
  "new_password": "New Password",
  "re_send_code_sms": "Re-Send Code SMS",
  "re_send_code_whatsapp": "Re-Send Code WhatsApp",
  "label_enter_otp": "Enter Your Code",
  "label_please_enter_otp": "Please Enter Your Received Code",
  "code": "Code",
  "label_agree_our": "By Signing up you agree our",
  "label_terms_conditions": "Terms & Conditions",
  "reset_password": "Reset Password",
  "book_doctor": "Book a Specialist",
  "call_gp": "Call GP",
  "my_visits": "tikshif Visits",
  "visit_details": "Visit Details",
  "branch": "Branch",
  "reports": "Reports",
  "recommendations": "Recommendations",
  "label_welcome": "Welcome",
  "upcoming_bookings": "Upcoming Bookings",
  "view_all": "View all",
  "my_results": "tikshif Results",
  "prescriptions": "Prescriptions",
  "my_programs": "Programs",
  "my_vitals": "Vitals",
  "label_tikshif_locations": "tikshif Locations",
  "label_notification": "Notifications",
  "settings": "Settings",
  "assigning_doctor": "Call a GP",
  "you_will_redirected_to_talk_gp": "You will be Redirected to talk with our GP ",
  "will_call_you_through": "current waiting time:",
  "seconds": "seconds",
  "specialities": "Specialities",
  "search_input": "Search...",
  "search": "Search",
  "home": "Home",
  "my_profile": "My Profile",
  "log_out": "Logout",
  "about_tikshif": "About tikshif",
  "contact_us": "Contact Us",
  "edit_profile": "Edit Profile",
  "save_updates": "Save Updates",
  "add_new_vital": "Add New Vital",
  "edit_vital": "Edit Vital",
  "add": "Add",
  "edit": "Edit",
  "delete": "Delete",
  "finish": "Finish",
  "vital_name": "E.g. Weight",
  "value": "enter value",
  "filter": "filter",
  "price_range": "Price Range",
  "location": "Location",
  "apply": "Apply",
  "city": "City",
  "governorate": "Governorate",
  "answer_question": "Let us know you better",
  "answered_question": "Answered Question",
  "next": "Next",
  "proceed": "Proceed",
  "about": "About",
  "contact_numbers": "Contact numbers",
  "available_times": "Available Times",
  "Sun": "Sun",
  "Mon": "Mon",
  "Tue": "Tues",
  "Wed": "Wed",
  "Thurs": "Thurs",
  "Fri": "Fri",
  "Sat": "Sat",
  "pending_prescription": "Pending Prescription",
  "tikshif_prescription": "tikshif Prescription",
  "upload_new": "Upload New",
  "my_records": "My Records",
  "app_name": "tikshif",
  "coming_soon": "Coming Soon",
  "book_rad": "Book x-ray",
  "choose_rad_tests": "Radiology Tests",
  "choose_lab_tests": "Laboratory Tests",
  "back_msg": "Back again to exit",
  "tikshif_report": "tikshif Report",
  "radiologist": "Radiology Tests",
  "laboratories": "Laboratory Tests",
  "website": "Website",
  "charge_your_wallet": "Please Charge Your Wallet",
  "lab_branches": "Lab Branches",
  "new_appointment": "New Appointment",
  "choose_available_appointment": "Choose an available schedule, Appointment can only be made this month",
  "choose_favorite_time": "Choose a Favorite Time",
  "choose_hospital": "Choose a Hospital",
  "book_now": "Book Now",
  "choose_day": "Choose a day",
  "test_your_camera": "Test Your Video Settings",
  "message_on_room_crash": "There is no available doctors, Try again later",
  "message_on_no_participant": "There is no available doctors, Try again later",
  "message_on_has_participant": "Thank you for using tikshif, please check your report.",
  "now_prioritizing_your_call": "Now Prioritizing your call",
  "label_scan_qr_code": "Scan QR Code",
  "tikshif": "tikshif",
  "lab": "Lab",
  "radiology": "Radiology",
  "specialist": "Specialist",
  "medical_prescriptions": "Medical Prescriptions",
  "times_day": "Times per day",
  "times_week": "Times per week",
  "times_month": "Times per month",
  "total_time": "Total Time",
  "total_price": "Total Price",
  "yes": "Yes",
  "no": "No",
  "delete_prescriptions": "Delete Prescriptions",
  "delete_prescriptions_message": "Are you sure you want to delete this prescription ?",
  "time_from": "Available From",
  "time_to": "To",
  "hello": "Hello",
  "tests": "Tests",
  "enter_answer": "Enter Your Answer",
  "wallet_balance": "Wallet Balance",
  "recharge": "Recharge",
  "medical_profile": "Medical Profile",
  "blood_group": "Blood Group",
  "weight": "Weight",
  "height": "Height",
  "medical_conditions": "Medical Conditions",
  "occupation": "Occupation",
  "immunization": "Immunization",
  "food_allergies": "Food Allergies",
  "medication_allergies": "Medication Allergies",
  "chronic_medical_conditions": "Chronic Medical Conditions",
  "chronic_medication": "Chronic Medication",
  "operations_hospitalization": "operations/hospitalization",
  "family_history_diseases": "Family history of diseases",
  "last_checkup": "Last Check Up",
  "social_habits": "Social Habits",
  "exercise_habits": "Exercise Habits",
  "diet": "Diet",
  "general_health": "General Health",
  "emergency_contact": "Emergency Contact",
  "download": "Download",
  "nothing": "N/B",
  "kilo": "KG",
  "cm": "CM",
  "egp": "EGP",
  "cash": "Cash",
  "credit_card": "Credit Card",
  "paid": "Paid",
  "title_payment": "Payment by fawry",
  "last_transactions": "Last Transactions",
  "msg_choose_amount": "you can recharge from the available amounts, choose only one amount...!",
  "label_accept": "Please accept",
  "set_password": "Set Password",
  "consultation_fees": "Consultation Fees:",
  "consultation_time": "consultation Time",
  "minutes": "Minutes",
  "label_service_conditions": "Service & Conditions",
  "gallery": "Gallery",
  "married": "MARRIED",
  "single": "SINGLE",
  "divorce": "DIVORCE",
  "widowed": "WIDOWED",
  "male": "MALE",
  "female": "FEMALE",
  "gender": "Gender",
  "marital_status": "Marital Status",
  "birth_date": "Birth Of Date",
  "expected_birth_date": "Expected Birth Date",
  "appointment_at": "Appointment at",
  "book_lab": "Book a test",
  "old_password": "Old Password",
  "new_password ": "New Password",
  "confirm_new_password": "Confirm New Password",
  "appointments": "Appointments",
  "take_test_home": "Take Tests from home",
  "tikshif_location": "tikshif locations",
  "language": "Language",
  "notification_on": "Notification On",
  "auto_update": "Auto Update",
  "change_lang": "Change Language",
  "change_lang_message": "Do you want to change Language?",
  "see_your_report": "See your Report",
  "see_your_appointment": "See your Appointment",
  "see_your_recommendations": "See your Recommendations",
  "labs_list": "Laboratories",
  "rads_list": "Radiology",
  "directions": "Directions",
  "km": "KM",
  "meter": "M",
  "month": "month",
  "week": "week",
  "day": "day",
  "for_time": "For",
  "monthly": "monthly",
  "weekly": "weekly",
  "daily": "daily",
  "cream": "Cream",
  "drops_oral": "Drops Oral",
  "ear_drops": "Ear Drops",
  "eye_drops": "Eye Drops",
  "nasal_drops": "Nasal Drops",
  "intradermal": "Intradermal",
  "intravenous": "Intravenous",
  "intramuscular": "Intramuscular",
  "metered_dose_inhaler": "Metered Dose Inhaler",
  "intranasal": "Intranasal",
  "oral": "Oral",
  "rectal": "Rectal",
  "subcutaneous": "Subcutaneous",
  "sublingual": "Sublingual",
  "topical": "topical",
  "vaginel": "Vaginel",
  "spray": "spray",
  "mouth_wash": "Mouth Wash",
  "press_to_choose": "Press To Choose",
  "no_available_doctor": "No available GP, try again later.",
  "no_result_found": "No Result Found",
  "change_number": "Change Number",
  "change_mobile_number": "Change Mobile Number",
  "switch_account": "Switch Account",
  "new_update_available": "There is an update available",
  "update": "Update",
  "not_in_the_working_hours": "No available GP,The working shifts is from 12 PM to 12 AM.",
  "have_coupon": "Have Coupon ",
  "have_coupon_message": "Do you have a coupon ?",
  "no_available_gp": "Next available gp will be ",
  "from": "from",
  "to": "to",
  "ok": "ok",
  "your_camera_closed": "Your camera will be disabled on call",
  "no_internet_connection": "Please check your connection",
  "back_online": "Back online",
  "call": "Call",
  "proceed_with_camera_resumed": "Proceed with camera on ?",
  "no_camera_on_device": "No available Cameras on this device",
  "camera_permission_error": "You can't continue without allowing camera permission",
  "mic_permission_error": "You can't continue without allowing mic permission",
  "blue_permission_error": "You can't continue without allowing nearby permission",
  "allow": "allow",
  "allowed": "allowed",
  "cancel": "Cancel",
  "open_app_settings": "Open App Settings",
  "allow_call_permissions": "To be able to call a doctor, kindly allow the following permissions",
  "camera": "Camera",
  "mic": "Mic",
  "nearby": "Nearby",
  "your_number_in_queue": "Your number in queue is:",
  "your_estimate_time": "Your estimate time is :",
  "exit_waiting_call": "Exit Waiting Call",
  "you_are_in_next_queue": "Thank you for your patience\nyou are the next in the queue and will be directed to GP.",
  "open_permission_settings": "To see our locations\nyou need to allow location permission.",
  "location_permission": "Location Permission",
  "location_services": "Location Services",
  "cant_continue": "You won't be able to see our location\nUnless you allow location permission",
  "cost_per_one_call": "Cost per one call",
  "cost_per_two_call": "Cost per two calls",
  "subscribe": "Subscribe",
  "renew_at": "Renew at",
  "plans": "Plans",
  "my_subscription": "My Subscriptions",
  "for": "For",
  "you_are_not_subscribe": "You are not Subscribe to any plans",
  "my_current_subscription": "My Current Subscription",
  "renew_subscription": "Renew Subscription",
  "available_plans": "Available Plans",
  "renew": "Renew",
  "blogs": "Blog",
  "blog_details": "Blog Details",
  "notify_me": "Exit and notify me",
  "menstrual_cycle": "Menstrual Cycle",
  "period": "Period",
  "fertile_window": "Fertile Window",
  "create_new_cycle": "Create new cycle",
  "edit_cycle": "Edit Your cycle",
  "end_period_date": "End bleeding date",
  "start_period_date": "start period date",
  "cycle_length": "cycle length",
  "cycle_from": "Cycle from",
  "add_bleeding_note": "Add Bleeding Notes",
  "pre_ovulation": "Pre Ovulation",
  "post_ovulation": "Post Ovulation",
  "ovulation": "Ovulation",
  "end_at": "ends:",
  "normal_day": "Normal Day",
  "health_profile": "Health Profile",
  "obgyn": "OBGYN",
  "pediatric": "Pediatric",
  "diabetes": "Diabetes",
  "psychology": "Psychology",
  "vaccinations_report": "Vaccinations Report",
  "head_circumference_report": "Head Circumference Report",
  "baby_weight_report": "Weight Report",
  "enter_valid_value": "Enter Valid Value",
  "free_call": "Free Call",
  "systole": "Systole",
  "diastole": "Diastole",
  "set_period": "Select Period",
  "calculation": "Calculator",
  "bmi": "BMI",
  "basic_colorie_intake": "Basic Calorie Intake",
  "pregnancy": "Pregnancy",
  "enter_values": "Enter Values",
  "information": "Information",
  "description": "Description",
  "age": "Age",
  "under_weight": "UnderWeight",
  "normal": "Healthy",
  "over_weight": "OverWeight",
  "basic_calories_needed": "Basic daily calories you need to maintain weight is :",
  "first_day_last_period": "Select first day of last period",
  "read_at": "Read at",
  "diagnoses_date": "Diagnoses Date:",
  "last_visit_date": "Last Visit Date:",
  "enroll_to_feature": "Enroll To Feature",
  "optional": "(optional)",
  "next_visit": "Your next visit: ",
  "questionnaire_list": "Questionnaire List",
  "questionnaires": "Questionnaires",
  "questionnaire_result": "Questionnaire Result",
  "add_note": "Add note",
  "show_reading_history": "Show Reading History",
  "mark_added": "Mark Added",
  "enter_reading": "Enter Reading",
  "register_new_child": "New family member",
  "for_me": "For Me",
  "registered_children": "My family",
  "exists_children": "Dependent :",
  "select_child": "--- Select dependent ---",
  "done": "done ?",
  "diabetes_add": "add",
  "diabetes_history": "History",
  "today_readings": "Today's Readings",
  "head_circumference": "Head Circumference",
  "min_circum": "Min circum",
  "avg_circum": "Avg circum",
  "max_circum": "Max circum",
  "weight_baby": "Baby Weight",
  "book_second_opinion": "Book SecondOpinion"
}
